Subject: Re: [bug#30096] [PATCH 6/6] gnu: ocaml-findlib: Update to 1.7.3.

From: [email-masked] (Ludovic Courtès)
Date: Tue, 16 Jan 2018 15:30:09 +0100

Heya,

Leo Famulari <[email-masked]> skribis:

> Thanks to Peter for the patches and Julien for the review. Julien, once
> the revised patches are ready, please feel free to push them :)

Also, please consider fixing minor issues (like two spaces after
end-of-sentence) on behalf of Peter.  This should be more efficient for
everyone.  :-)

Thanks,
Ludo’.